Un utente ha chiesto informazioni su Gutenberg Blocks and Template Library by Otter di Wordpress

Si è verificato un errore imprevisto con l’editor. Copia di recupero di recupero di recupero post-testo

Un utente ha chiesto 👇

dopo aver attivato il plugin, l’errore di perturbazione si verifica nel titolo dell’oggetto, la disattivazione del plugin lo risolve. ma non è stato un problema fino a dopo l’installazione di yoast, ma dopo aver disinstallato yoast, l’errore rimane. potrebbe esserci un conflitto con un altro plugin, ma ho ricollegato tutti gli altri plugin e tutte le isfine a meno che non attivi la lontra

è un peccato perché ho usato le colonne ma ora non posso e sono nelle pagine esistenti

(@dannybrown)

1 anno, 11 mesi fa

Ho le stesse domande, è appena iniziato. L’attivazione dell’Editor classico aiuta, ma quando passo all’Editor blocchi, ricevo lo stesso messaggio di errore.

Autore del plugin

(@hardeepasrani)

1 anno, 11 mesi fa

Hey Ann,

Abbiamo provato a riprodurre questo problema dalla nostra parte e non siamo stati in grado di riprodurlo. Potete fornirci entrambi le seguenti informazioni in modo che possiamo provare a riprodurle?

Quale versione di WordPress stai utilizzando? Quale versione di lontra stai usando? Potete fornirci un elenco di plugin attivi e il tema attivo? Utilizzi un normale WordPress o WordPress Multisite? Quale ruolo utente stai utilizzando attualmente?

Sarà fantastico se riesci ad aprire la console del browser. E inviaci un’immagine degli errori generati quando apri l’editor dei blocchi che ha causato l’errore.

Ecco una guida su come aprire una console del browser su diversi browser: https://webmasters.stackexchange.com/questions/8525/how-do-i-open-the-javascript-console-in-different-browsers#77337

Grazie per la segnalazione. Ci piacerebbe aiutarti a rimuovere questo errore dal nostro plugin.

(@dannybrown)

1 anno, 11 mesi fa

Ho disattivato tutti i plugin e li ho attivati ​​uno per uno, e ho scoperto che si trattava di un Jetpack. Dopo aver disattivato Jetpack, tutto funzionava di nuovo.

Autore del plugin

(@hardeepasrani)

1 anno, 11 mesi fa

Grazie. La stessa cosa accade con WooCommerce Blocks + Otter, che è causato da WooCommerce e glielo abbiamo già fatto notare.

Jetpack potrebbe utilizzare lo stesso codice di WooCommerce dato che provengono dalla stessa azienda. Indagheremo questo errore e ti aggiorneremo sulla causa.

Le cose sono più fluide che mai quando hai disattivato Jetpack?

(@dannybrown)

1 anno, 11 mesi fa

Lo stanno facendo, tutto funziona perfettamente, grazie. 🙂

Autore del plugin

(@hardeepasrani)

1 anno, 11 mesi fa

Ho provato un sito con Jetpack installato (versione gratuita con tutti i moduli attivi) e non sono riuscito a riprodurre questa edizione. 🙁

Mi manca qualcosa?

(@knowledgearc)

1 anno, 11 mesi fa

Anche i blocchi atomici stavano causando il problema, ma hanno spinto un aggiornamento che lo ha risolto.

Raccoglierò alcune informazioni per te

(@knowledgearc)

1 anno, 11 mesi fa

Al mattino, dopo aver attivato la lontra, l’errore non esiste più. Forse la Lontra è stata influenzata in qualche modo da un aggiornamento Atomic?

Autore del plugin

(@hardeepasrani)

1 anno, 11 mesi fa

@knowledgearc Quindi questo non sta succedendo più?

(@tonyjoburg)

1 anno, 9 mesi fa

È successo oggi sul mio sito web. Non sono riuscito a modificare o pubblicare nulla. Dopo aver letto i commenti su questa pagina sono andato a:

Impostazioni> Scrittura> Editor predefinito per tutti gli utenti: sono passato da “Editor blocchi” a “Editor classico”> “Salva modifiche”.

Ora sono in grado di modificare e pubblicare.

Il problema è con l ‘”Editor blocchi”.

Was this helpful?

0 / 0

Lascia un commento 0

Your email address will not be published. Required fields are marked *